/**/
.pass_attention {
  margin-bottom: 20px;
  padding: 10px 13px;
  border: 1px solid #c20000;
  background: #f2f2f2;
}
.pass_attention .attention_txt {
  padding: 0!important;
  color: #c20000;
  line-height: 1.43;
  font-size: 14px!important;
}
.pass_attention .attention_txt.center {
  text-align: center;
}
.pass_attention .attention_txt a {
  text-decoration: underline;
}
.pass_attention .attention_txt a:hover {
  text-decoration: none;
}
.pass_attention .attention_txt li {
  margin-left: 0.5em;
  text-indent: -0.65em;
}
h3.title.price_title {
  position: relative;
  padding: 5px 5px 5px 20px !important;
  color: #000;
  background: #ffd6d6;
}
h3.title.price_title.oct {
  color: #c00;
}
h3.title.price_title:before {
  width: 6px;
  height: 6px;
  position: absolute;
  top: 50%;
  left: 7px;
  margin-top: -3px;
  background: #000;
  content: "";
}
h3.title.price_title.oct:before {
  background: #c00;
}
h3.title.price_title a {
  color: #c00;
}

.tax_archive_ttl {
  width: 980px;
  margin: 0 auto;
  padding: 18px 0 15px;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  background: #c20000;
}
.refundsTicket {
  display: block;
  margin: 20px 0 30px;
  text-align: center;
}
#routes.panel_default p.btn.btn_kyotoVehicle {
  background: #ce7b2b;
}